<?xml version="1.0" encoding="UTF-8" ?>

<!--Force IE6 into quirks mode with this comment tag-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<title>House, M.D. (a Titles &amp; Air Dates Guide)</title>

<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
<script type="text/javascript">
<!--
function popup(mylink, windowname, iWidth, iHeight)
{
if (! window.focus)return true;
var href;
if (typeof(mylink) == 'string')
   href=mylink;
else
   href=mylink.href;

window.open(href, windowname, 'left='+(window.screen.availWidth-iWidth-25)+',top=25,width='+iWidth+',height='+iHeight+',scrollbars=yes,resizable=yes');
return false;
}

function targetopener(closeonly, href)
{
if (href != null) {
	window.opener.location = href;
	closeonly = true;
	}
if (!closeonly){
	window.opener.document.location.reload(true);
	}
window.opener.focus();
window.close();
return false;
}

function cancel() {
	window.close();
}
//-->
</script>
<meta name="keywords" content="drama, medical, television, series, show, episode guide" />
<meta name="description" content="A guide listing the titles and air dates for episodes of the TV series House, M.D.." />
<link href="../common/guide_style.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="docTop">
</div>

<div id="header">
<table id="TVHeader">
    <tr>
        <td class="center wid50">
            <small>Links to trailers and recaps at tvrage.com now available at the end of episode titles.</small>
        </td>
        <td class="center wid25">
            &nbsp;
        </td>
        
        <td class="right wid25">
            Set your list &lt;<a href="../common/preferences.asp">preferences</a>&gt;.
        </td>
        
    </tr>
</table>


<table border="6" cellpadding="5">
<tr class="center">
<td class="headleft" colspan="2">

<a href="../"><img alt="epguides.com &amp; TVRage present" src="../images/epguides_rage.gif" /></a>


<h1><a href="http://us.imdb.com/title/tt412142">House, M.D.</a></h1>

<h2><strong>(a Titles &amp;<br /> Air Dates Guide)</strong></h2>


<h4>by <a href="http://epguides.com/common/findEditor.asp?DirName=House&amp;rageID=3908">this TVRage editor</a></h4>

<h3><strong>Last updated:</strong><br />
<em>Tue, 5 Oct 2010 11:00</em></h3></td>


<td class="headright" colspan="2">
<img class="CasLogPic" src="cast.jpg" alt="Cast Photo" />
</td></tr>

<tr class="center">
<td>aired from: <em>Nov 2004</em><br />to: <em>___ ____</em></td>
<td>110+ eps</td>
<td class="widNetworks"><a target="_blank" href="http://www.fox.com/">Fox</a> (US)</td>
<td>60 min</td>
</tr>
</table>
</div>

<div id="credits">
<ul>
<li><a href="http://us.imdb.com/name/nm0491402/">Hugh Laurie</a> as Dr. Gregory House</li>
<li><a href="http://us.imdb.com/name/nm0249046/">Lisa Edelstein</a> as Dr. Lisa Cuddy</li>
<li><a href="http://us.imdb.com/name/nm0004898/">Omar Epps</a> as Dr. Eric Foreman</li>
<li><a href="http://us.imdb.com/name/nm0000494/">Robert Sean Leonard</a> as Dr. James Wilson</li>
<li><a href="http://us.imdb.com/name/nm0607185/">Jennifer Morrison</a> as Dr. Allison Cameron [ 1-6 ]</li>
<li><a href="http://us.imdb.com/name/nm0817980/">Jesse Spencer</a> as Dr. Robert Chase</li>
<li><a href="http://us.imdb.com/name/nm1312575/">Olivia Wilde</a> as Dr. Remy 'Thirteen' Hadley [ 4- ]</li>
<li><a href="http://us.imdb.com/name/nm0671980/">Kal Penn</a> as Dr. Lawrence Kutner [ 4- ]</li>
<li><a href="http://us.imdb.com/name/nm0414907/">Peter Jacobson</a> as Dr. Chris Taub [ 4- ]</li>
</ul>
</div>

<div id="blurb">
<p>
Medical puzzles are solved by a brilliant but misanthropic diagnostician and his team.
</p>
</div>

<p></p>

<div id="topnavbar" class="NoPrint">
<table border="6" cellpadding="5" cellspacing="3">
<tr class="center">
<td><a href="#latest">Down to<br />Latest</a></td>

<td class="TVRage"><form name="swList1" action="./" method="post"><input type="hidden" name="list" value="tv.com" /></form><a href="javascript:document.swList1.submit();">switch to<br />TV.com<br />list</a></td>

<td class="TVRage"><a target="_blank" href="http://www.tvrage.com/shows/id-3908/printable"><strong>Printable</strong><br />Guide<br />@TVRage</a></td>
<td class="TVRage"><a target="_blank" href="http://www.tvrage.com/shows/id-3908">Show<br />Summary<br />@TVRage</a></td>
<td class="TVRage"><a href="http://epguides.com/common/exportToCSV.asp?rage=3908" onclick="return popup(this,'exportToCSV',725,625)">list as<br />.csv</a></td>


<td class="linkTXT"><a target="_blank" href="http://thefutoncritic.com/showatch.aspx?id=House&#38;view=listings">The<br />Futon<br />Critic</a></td>
<td class="linkTXT"><a target="_blank" href="http://us.imdb.com/title/tt412142">IMDb</a></td>
<td class="linkTXT"><a target="_blank" href="http://sharetv.org/shows/house">Share<br />TV</a></td>
<td class="linkTXT"><a target="_blank" href="http://www.avclub.com/tvclub/tvshow/house,14">TV<br />Club</a></td>
<td class="linkTXT"><a target="_blank" href="http://www.tvguide.com/detail/tv-show.aspx?tvobjectid=100213">TV<br />Guide</a></td>
<td class="linkTXT"><a target="_blank" href="http://en.wikipedia.org/wiki/House (TV series)">Wiki-<br />pedia</a></td>
<td class="linkVID"><a target="_blank" href="http://www.amazon.com/gp/product/B001RGKEMU?tag=epguides-20">videos<br />@Amazon</a></td>
<td class="linkVID"><a target="_blank" href="http://www.clicker.com/tv/house">videos etc.<br />@Clicker</a></td>
<td class="linkVID"><a target="_blank" href="http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewTVSeason?partnerId=30&#38;siteID=vs0ua0Iduoc&#38;id=290201433">videos<br />@iTunes</a></td>
<td><a target="_blank" href="theme.wav">Theme<br />Tune</a></td>
<td><a href='../FAQ/'>FAQ</a></td>
<td><a href='../search/'>SEARCH<br />epguides<br />&amp; TV.com</a></td>
<td><a href='../grid/menusgrids.asp'>Menus<br />&amp; Grids</a></td>

</tr></table>
</div>

<div id="eplist">
<pre>

                            Original
  Episode #     Prod #      Air Date   Titles
_____ ______ ___________  ___________ ___________________________________________

&bull; Season 1

1      1-01      HOU-101   16/Nov/04   <a href='http://www.tvrage.com/House/episodes/84699'>Pilot</a>
2      1-02      HOU-105   23/Nov/04   <a href='http://www.tvrage.com/House/episodes/84700'>Paternity</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/84700?show_recap=1'>Recap</a>]</span>
3      1-03      HOU-102   30/Nov/04   <a href='http://www.tvrage.com/House/episodes/84701'>Occam's Razor</a>
4      1-04      HOU-104   07/Dec/04   <a href='http://www.tvrage.com/House/episodes/84702'>Maternity</a>
5      1-05      HOU-106   14/Dec/04   <a href='http://www.tvrage.com/House/episodes/84703'>Damned If You Do</a>
6      1-06      HOU-103   21/Dec/04   <a href='http://www.tvrage.com/House/episodes/84704'>The Socratic Method</a>
7      1-07      HOU-107   28/Dec/04   <a href='http://www.tvrage.com/House/episodes/84705'>Fidelity</a>
8      1-08      HOU-108   25/Jan/05   <a href='http://www.tvrage.com/House/episodes/84706'>Poison</a>
9      1-09      HOU-110   01/Feb/05   <a href='http://www.tvrage.com/House/episodes/84707'>DNR</a>
10     1-10      HOU-111   08/Feb/05   <a href='http://www.tvrage.com/House/episodes/84708'>Histories</a>
11     1-11      HOU-112   15/Feb/05   <a href='http://www.tvrage.com/House/episodes/84709'>Detox</a>
12     1-12      HOU-109   22/Feb/05   <a href='http://www.tvrage.com/House/episodes/84710'>Sports Medicine</a>
13     1-13      HOU-113   01/Mar/05   <a href='http://www.tvrage.com/House/episodes/84711'>Cursed</a>
14     1-14      HOU-114   15/Mar/05   <a href='http://www.tvrage.com/House/episodes/84712'>Control</a>
15     1-15      HOU-115   22/Mar/05   <a href='http://www.tvrage.com/House/episodes/84713'>Mob Rules</a>
16     1-16      HOU-116   29/Mar/05   <a href='http://www.tvrage.com/House/episodes/84714'>Heavy</a>
17     1-17      HOU-117   12/Apr/05   <a href='http://www.tvrage.com/House/episodes/84715'>Role Model</a>
18     1-18      HOU-118   19/Apr/05   <a href='http://www.tvrage.com/House/episodes/84716'>Babies & Bathwater</a>
19     1-19      HOU-119   03/May/05   <a href='http://www.tvrage.com/House/episodes/84717'>Kids</a>
20     1-20      HOU-120   10/May/05   <a href='http://www.tvrage.com/House/episodes/84718'>Love Hurts</a>
21     1-21      HOU-121   17/May/05   <a href='http://www.tvrage.com/House/episodes/84719'>Three Stories</a>
22     1-22      HOU-122   24/May/05   <a href='http://www.tvrage.com/House/episodes/84720'>The Honeymoon</a>

&bull; Season 2

23     2-01      HOU-201   13/Sep/05   <a href='http://www.tvrage.com/House/episodes/84721'>Acceptance</a>
24     2-02      HOU-202   20/Sep/05   <a href='http://www.tvrage.com/House/episodes/84722'>Autopsy</a>
25     2-03      HOU-203   27/Sep/05   <a href='http://www.tvrage.com/House/episodes/84723'>Humpty Dumpty</a>
26     2-04      HOU-204   01/Nov/05   <a href='http://www.tvrage.com/House/episodes/84724'>TB or Not TB</a>
27     2-05      HOU-205   08/Nov/05   <a href='http://www.tvrage.com/House/episodes/84725'>Daddy's Boy</a>
28     2-06      HOU-206   15/Nov/05   <a href='http://www.tvrage.com/House/episodes/84726'>Spin</a>
29     2-07      HOU-207   22/Nov/05   <a href='http://www.tvrage.com/House/episodes/84727'>Hunting</a>
30     2-08      HOU-208   29/Nov/05   <a href='http://www.tvrage.com/House/episodes/84728'>The Mistake</a>
31     2-09      HOU-209   13/Dec/05   <a href='http://www.tvrage.com/House/episodes/307987'>Deception</a>
32     2-10      HOU-210   10/Jan/06   <a href='http://www.tvrage.com/House/episodes/310771'>Failure to Communicate</a>
33     2-11      HOU-211   07/Feb/06   <a href='http://www.tvrage.com/House/episodes/313143'>Need to Know</a>
34     2-12      HOU-212   14/Feb/06   <a href='http://www.tvrage.com/House/episodes/321662'>Distractions</a>
35     2-13      HOU-213   20/Feb/06   <a href='http://www.tvrage.com/House/episodes/322683'>Skin Deep</a>
36     2-14      HOU-214   07/Mar/06   <a href='http://www.tvrage.com/House/episodes/326447'>Sex Kills</a>
37     2-15      HOU-215   28/Mar/06   <a href='http://www.tvrage.com/House/episodes/328595'>Clueless</a>
38     2-16      HOU-216   04/Apr/06   <a href='http://www.tvrage.com/House/episodes/340431'>Safe</a>
39     2-17      HOU-217   11/Apr/06   <a href='http://www.tvrage.com/House/episodes/347453'>All In</a>
40     2-18      HOU-218   18/Apr/06   <a href='http://www.tvrage.com/House/episodes/347675'>Sleeping Dogs Lie</a>
41     2-19      HOU-219   25/Apr/06   <a href='http://www.tvrage.com/House/episodes/353957'>House vs. God</a>
42     2-20      HOU-220   02/May/06   <a href='http://www.tvrage.com/House/episodes/358824'>Euphoria (1)</a>
43     2-21      HOU-221   03/May/06   <a href='http://www.tvrage.com/House/episodes/358825'>Euphoria (2)</a>
44     2-22      HOU-222   09/May/06   <a href='http://www.tvrage.com/House/episodes/363954'>Forever</a>
45     2-23      HOU-223   16/May/06   <a href='http://www.tvrage.com/House/episodes/365600'>Who's Your Daddy</a>
46     2-24      HOU-224   23/May/06   <a href='http://www.tvrage.com/House/episodes/365875'>No Reason</a>

&bull; Season 3

47     3-01      HOU-301   05/Sep/06   <a href='http://www.tvrage.com/House/episodes/403445'>Meaning</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/403445/?trailer=1#trailer'>Trailer</a>]</span>
48     3-02      HOU-302   12/Sep/06   <a href='http://www.tvrage.com/House/episodes/431117'>Cane & Able</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/431117/?trailer=1#trailer'>Trailer</a>]</span>
49     3-03      HOU-303   19/Sep/06   <a href='http://www.tvrage.com/House/episodes/431118'>Informed Consent</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/431118/?trailer=1#trailer'>Trailer</a>]</span>
50     3-04      HOU-304   26/Sep/06   <a href='http://www.tvrage.com/House/episodes/431119'>Lines in the Sand</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/431119/?trailer=1#trailer'>Trailer</a>]</span>
51     3-05      HOU-305   31/Oct/06   <a href='http://www.tvrage.com/House/episodes/453578'>Fools For Love</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/453578/?trailer=1#trailer'>Trailer</a>]</span>
52     3-06      HOU-306   07/Nov/06   <a href='http://www.tvrage.com/House/episodes/461013'>Que Sera Sera</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/461013/?trailer=1#trailer'>Trailer</a>]</span>
53     3-07      HOU-307   14/Nov/06   <a href='http://www.tvrage.com/House/episodes/461014'>Son of a Coma Guy</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/461014/?trailer=1#trailer'>Trailer</a>]</span>
54     3-08      HOU-308   21/Nov/06   <a href='http://www.tvrage.com/House/episodes/461015'>Whac-A-Mole</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/461015/?trailer=1#trailer'>Trailer</a>]</span>
55     3-09      HOU-309   28/Nov/06   <a href='http://www.tvrage.com/House/episodes/461016'>Finding Judas</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/461016/?trailer=1#trailer'>Trailer</a>]</span>
56     3-10      HOU-310   12/Dec/06   <a href='http://www.tvrage.com/House/episodes/461017'>Merry Little Christmas</a>
57     3-11      HOU-311   09/Jan/07   <a href='http://www.tvrage.com/House/episodes/485489'>Words and Deeds</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/485489/?trailer=1#trailer'>Trailer</a>]</span>
58     3-12      HOU-313   30/Jan/07   <a href='http://www.tvrage.com/House/episodes/485491'>One Day, One Room</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/485491/?trailer=1#trailer'>Trailer</a>]</span>
59     3-13      HOU-312   06/Feb/07   <a href='http://www.tvrage.com/House/episodes/485490'>Needle in a Haystack</a>
60     3-14      HOU-314   13/Feb/07   <a href='http://www.tvrage.com/House/episodes/510572'>Insensitive</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/510572/?trailer=1#trailer'>Trailer</a>]</span>
61     3-15      HOU-315   06/Mar/07   <a href='http://www.tvrage.com/House/episodes/516148'>Half-Wit</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/516148/?trailer=1#trailer'>Trailer</a>]</span>
62     3-16      HOU-316   27/Mar/07   <a href='http://www.tvrage.com/House/episodes/522388'>Top Secret</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/522388/?trailer=1#trailer'>Trailer</a>]</span>
63     3-17      HOU-317   03/Apr/07   <a href='http://www.tvrage.com/House/episodes/528652'>Fetal Position</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/528652/?trailer=1#trailer'>Trailer</a>]</span>
64     3-18      HOU-318   10/Apr/07   <a href='http://www.tvrage.com/House/episodes/521125'>Airborne</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/521125/?trailer=1#trailer'>Trailer</a>]</span>
65     3-19      HOU-319   17/Apr/07   <a href='http://www.tvrage.com/House/episodes/532113'>Act Your Age</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/532113/?trailer=1#trailer'>Trailer</a>]</span>
66     3-20      HOU-320   24/Apr/07   <a href='http://www.tvrage.com/House/episodes/536175'>House Training</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/536175/?trailer=1#trailer'>Trailer</a>]</span>
67     3-21      HOU-321   01/May/07   <a href='http://www.tvrage.com/House/episodes/538115'>Family</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/538115/?trailer=1#trailer'>Trailer</a>]</span>
68     3-22      HOU-322   08/May/07   <a href='http://www.tvrage.com/House/episodes/540814'>Resignation</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/540814/?trailer=1#trailer'>Trailer</a>]</span>
69     3-23      HOU-323   15/May/07   <a href='http://www.tvrage.com/House/episodes/543958'>The Jerk</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/543958/?trailer=1#trailer'>Trailer</a>]</span>
70     3-24      HOU-324   29/May/07   <a href='http://www.tvrage.com/House/episodes/543959'>Human Error</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/543959/?trailer=1#trailer'>Trailer</a>]</span>

&bull; Season 4

71     4-01      HOU-401   25/Sep/07   <a href='http://www.tvrage.com/House/episodes/580598'>Alone</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/580598/?trailer=1#trailer'>Trailer</a>]</span>
72     4-02      HOU-402   02/Oct/07   <a href='http://www.tvrage.com/House/episodes/603645'>The Right Stuff</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/603645/?trailer=1#trailer'>Trailer</a>]</span>
73     4-03      HOU-403   09/Oct/07   <a href='http://www.tvrage.com/House/episodes/604856'>97 Seconds</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/604856/?trailer=1#trailer'>Trailer</a>]</span>
74     4-04      HOU-404   23/Oct/07   <a href='http://www.tvrage.com/House/episodes/609624'>Guardian Angels</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/609624/?trailer=1#trailer'>Trailer</a>]</span>
75     4-05      HOU-405   30/Oct/07   <a href='http://www.tvrage.com/House/episodes/613880'>Mirror Mirror</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/613880/?trailer=1#trailer'>Trailer</a>]</span>
76     4-06      HOU-406   06/Nov/07   <a href='http://www.tvrage.com/House/episodes/617226'>Whatever It Takes</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/617226/?trailer=1#trailer'>Trailer</a>]</span>
77     4-07      HOU-407   13/Nov/07   <a href='http://www.tvrage.com/House/episodes/621515'>Ugly</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/621515?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/621515/?trailer=1#trailer'>Trailer</a>]</span>
78     4-08      HOU-408   20/Nov/07   <a href='http://www.tvrage.com/House/episodes/621516'>You Don't Want to Know</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/621516?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/621516/?trailer=1#trailer'>Trailer</a>]</span>
79     4-09      HOU-409   27/Nov/07   <a href='http://www.tvrage.com/House/episodes/621517'>Games</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/621517?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/621517/?trailer=1#trailer'>Trailer</a>]</span>
80     4-10      HOU-410   29/Jan/08   <a href='http://www.tvrage.com/House/episodes/630869'>It's A Wonderful Lie</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/630869?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/630869/?trailer=1#trailer'>Trailer</a>]</span>
81     4-11      HOU-411   03/Feb/08   <a href='http://www.tvrage.com/House/episodes/634127'>Frozen</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/634127?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/634127/?trailer=1#trailer'>Trailer</a>]</span>
82     4-12      HOU-412   05/Feb/08   <a href='http://www.tvrage.com/House/episodes/634293'>Don't Ever Change</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/634293?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/634293/?trailer=1#trailer'>Trailer</a>]</span>
83     4-13      HOU-413   28/Apr/08   <a href='http://www.tvrage.com/House/episodes/642143'>No More Mr. Nice Guy</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/642143?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/642143/?trailer=1#trailer'>Trailer</a>]</span>
84     4-14      HOU-414   05/May/08   <a href='http://www.tvrage.com/House/episodes/653088'>Living the Dream</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/653088?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/653088/?trailer=1#trailer'>Trailer</a>]</span>
85     4-15      HOU-415   12/May/08   <a href='http://www.tvrage.com/House/episodes/653089'>House's Head (Part 1)</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/653089?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/653089/?trailer=1#trailer'>Trailer</a>]</span>
86     4-16      HOU-416   19/May/08   <a href='http://www.tvrage.com/House/episodes/653090'>Wilson's Heart (Part 2)</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/653090?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/653090/?trailer=1#trailer'>Trailer</a>]</span>

&bull; Season 5

87     5-01      HOU-501   16/Sep/08   <a href='http://www.tvrage.com/House/episodes/661919'>Dying Changes Everything</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/661919?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/661919/?trailer=1#trailer'>Trailer</a>]</span>
88     5-02      HOU-502   23/Sep/08   <a href='http://www.tvrage.com/House/episodes/702322'>Not Cancer</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/702322?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/702322/?trailer=1#trailer'>Trailer</a>]</span>
89     5-03      HOU-503   30/Sep/08   <a href='http://www.tvrage.com/House/episodes/702323'>Adverse Events</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/702323?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/702323/?trailer=1#trailer'>Trailer</a>]</span>
90     5-04      HOU-504   14/Oct/08   <a href='http://www.tvrage.com/House/episodes/702324'>Birthmarks</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/702324?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/702324/?trailer=1#trailer'>Trailer</a>]</span>
91     5-05      HOU-505   21/Oct/08   <a href='http://www.tvrage.com/House/episodes/702325'>Lucky Thirteen</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/702325?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/702325/?trailer=1#trailer'>Trailer</a>]</span>
92     5-06      HOU-506   28/Oct/08   <a href='http://www.tvrage.com/House/episodes/702326'>Joy</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/702326?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/702326/?trailer=1#trailer'>Trailer</a>]</span>
93     5-07      HOU-507   11/Nov/08   <a href='http://www.tvrage.com/House/episodes/702327'>The Itch</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/702327?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/702327/?trailer=1#trailer'>Trailer</a>]</span>
94     5-08      HOU-508   18/Nov/08   <a href='http://www.tvrage.com/House/episodes/732043'>Emancipation</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/732043?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/732043/?trailer=1#trailer'>Trailer</a>]</span>
95     5-09      HOU-509   25/Nov/08   <a href='http://www.tvrage.com/House/episodes/732044'>Last Resort</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/732044?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/732044/?trailer=1#trailer'>Trailer</a>]</span>
96     5-10      HOU-510   02/Dec/08   <a href='http://www.tvrage.com/House/episodes/737547'>Let Them Eat Cake</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/737547?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/737547/?trailer=1#trailer'>Trailer</a>]</span>
97     5-11      HOU-511   09/Dec/08   <a href='http://www.tvrage.com/House/episodes/743345'>Joy to the World</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/743345?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/743345/?trailer=1#trailer'>Trailer</a>]</span>
98     5-12      HOU-512   19/Jan/09   <a href='http://www.tvrage.com/House/episodes/754996'>Painless</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/754996?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/754996/?trailer=1#trailer'>Trailer</a>]</span>
99     5-13      HOU-513   26/Jan/09   <a href='http://www.tvrage.com/House/episodes/770136'>Big Baby</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/770136?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/770136/?trailer=1#trailer'>Trailer</a>]</span>
100    5-14                02/Feb/09   <a href='http://www.tvrage.com/House/episodes/770200'>The Greater Good</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/770200?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/770200/?trailer=1#trailer'>Trailer</a>]</span>
101    5-15      HOU-515   16/Feb/09   <a href='http://www.tvrage.com/House/episodes/772627'>Unfaithful</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/772627?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/772627/?trailer=1#trailer'>Trailer</a>]</span>
102    5-16      HOU-516   23/Feb/09   <a href='http://www.tvrage.com/House/episodes/775531'>The Softer Side</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/775531?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/775531/?trailer=1#trailer'>Trailer</a>]</span>
103    5-17      HOU-517   09/Mar/09   <a href='http://www.tvrage.com/House/episodes/781827'>The Social Contract</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/781827?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/781827/?trailer=1#trailer'>Trailer</a>]</span>
104    5-18      HOU-518   16/Mar/09   <a href='http://www.tvrage.com/House/episodes/783533'>Here Kitty</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/783533?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/783533/?trailer=1#trailer'>Trailer</a>]</span>
105    5-19      HOU-519   30/Mar/09   <a href='http://www.tvrage.com/House/episodes/783838'>Locked In</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/783838?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/783838/?trailer=1#trailer'>Trailer</a>]</span>
106    5-20      HOU-520   06/Apr/09   <a href='http://www.tvrage.com/House/episodes/783839'>Simple Explanation</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/783839?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/783839/?trailer=1#trailer'>Trailer</a>]</span>
107    5-21      HOU-521   13/Apr/09   <a href='http://www.tvrage.com/House/episodes/1064795197'>Saviors</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064795197?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064795197/?trailer=1#trailer'>Trailer</a>]</span>
108    5-22      HOU-522   27/Apr/09   <a href='http://www.tvrage.com/House/episodes/1064799332'>House Divided</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064799332?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064799332/?trailer=1#trailer'>Trailer</a>]</span>
109    5-23                04/May/09   <a href='http://www.tvrage.com/House/episodes/1064799601'>Under My Skin</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064799601?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064799601/?trailer=1#trailer'>Trailer</a>]</span>
110    5-24                11/May/09   <a href='http://www.tvrage.com/House/episodes/1064799602'>Both Sides Now</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064799602?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064799602/?trailer=1#trailer'>Trailer</a>]</span>

&bull; Season 6

111    6-01                21/Sep/09   <a href='http://www.tvrage.com/House/episodes/1064819687'>Broken</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064819687?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064819687/?trailer=1#trailer'>Trailer</a>]</span>
112    6-02      HOU-603   28/Sep/09   <a href='http://www.tvrage.com/House/episodes/1064851423'>Epic Fail</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064851423?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064851423/?trailer=1#trailer'>Trailer</a>]</span>
113    6-03      HOU-604   05/Oct/09   <a href='http://www.tvrage.com/House/episodes/1064853452'>The Tyrant</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064853452?show_recap=1'>Recap</a>]</span>
114    6-04      HOU-605   12/Oct/09   <a href='http://www.tvrage.com/House/episodes/1064855575'>Instant Karma</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064855575?show_recap=1'>Recap</a>]</span>
115    6-05      HOU-606   19/Oct/09   <a href='http://www.tvrage.com/House/episodes/1064858782'>Brave Heart</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064858782?show_recap=1'>Recap</a>]</span>
116    6-06      HOU-607   09/Nov/09   <a href='http://www.tvrage.com/House/episodes/1064863627'>Known Unknowns</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064863627?show_recap=1'>Recap</a>]</span>
117    6-07      HOU-608   16/Nov/09   <a href='http://www.tvrage.com/House/episodes/1064863628'>Teamwork</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064863628?show_recap=1'>Recap</a>]</span>
118    6-08      HOU-609   23/Nov/09   <a href='http://www.tvrage.com/House/episodes/1064863629'>Ignorance is Bliss</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064863629?show_recap=1'>Recap</a>]</span>
119    6-09      HOU-610   30/Nov/09   <a href='http://www.tvrage.com/House/episodes/1064874548'>Wilson</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064874548?show_recap=1'>Recap</a>]</span>
120    6-10      HOU-611   11/Jan/10   <a href='http://www.tvrage.com/House/episodes/1064885277'>The Down Low</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064885277?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064885277/?trailer=1#trailer'>Trailer</a>]</span>
121    6-11      HOU-612   25/Jan/10   <a href='http://www.tvrage.com/House/episodes/1064892701'>Remorse</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064892701?show_recap=1'>Recap</a>]</span>
122    6-12      HOU-613   01/Feb/10   <a href='http://www.tvrage.com/House/episodes/1064894629'>Moving the Chains</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064894629?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064894629/?trailer=1#trailer'>Trailer</a>]</span>
123    6-13      HOU-614   08/Feb/10   <a href='http://www.tvrage.com/House/episodes/1064896723'>5 to 9</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064896723?show_recap=1'>Recap</a>]</span>
124    6-14      HOU-615   08/Mar/10   <a href='http://www.tvrage.com/House/episodes/1064902928'>Private Lives</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064902928?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064902928/?trailer=1#trailer'>Trailer</a>]</span>
125    6-15      HOU-616   15/Mar/10   <a href='http://www.tvrage.com/House/episodes/1064905093'>Black Hole</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064905093?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064905093/?trailer=1#trailer'>Trailer</a>]</span>
126    6-16      HOU-617   12/Apr/10   <a href='http://www.tvrage.com/House/episodes/1064910956'>Lockdown</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064910956?show_recap=1'>Recap</a>]</span>
127    6-17                19/Apr/10   <a href='http://www.tvrage.com/House/episodes/1064911746'>Knight Fall</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064911746?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064911746/?trailer=1#trailer'>Trailer</a>]</span>
128    6-18                26/Apr/10   <a href='http://www.tvrage.com/House/episodes/1064911747'>Open and Shut</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064911747?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064911747/?trailer=1#trailer'>Trailer</a>]</span>
129    6-19                03/May/10   <a href='http://www.tvrage.com/House/episodes/1064911749'>The Choice</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064911749?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064911749/?trailer=1#trailer'>Trailer</a>]</span>
130    6-20      HOU-622   10/May/10   <a href='http://www.tvrage.com/House/episodes/1064911750'>Baggage</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064911750?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064911750/?trailer=1#trailer'>Trailer</a>]</span>
131    6-21                17/May/10   <a href='http://www.tvrage.com/House/episodes/1064911751'>Help Me</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064911751?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064911751/?trailer=1#trailer'>Trailer</a>]</span>

<a name='latest' id='latest' />&bull; Season 7

132    7-01      HOU-701   20/Sep/10   <a href='http://www.tvrage.com/House/episodes/1064956460'>Now What?</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064956460?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064956460/?trailer=1#trailer'>Trailer</a>]</span>
133    7-02      HOU-702   27/Sep/10   <a href='http://www.tvrage.com/House/episodes/1064977405'>Selfish</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064977405?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064977405/?trailer=1#trailer'>Trailer</a>]</span>
134    7-03      HOU-703   04/Oct/10   <a href='http://www.tvrage.com/House/episodes/1064978881'>Unwritten</a> <span class='recap'>[<a href='http://www.tvrage.com/House/episodes/1064978881?show_recap=1'>Recap</a>]</span> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064978881/?trailer=1#trailer'>Trailer</a>]</span>
135    7-04                11/Oct/10   <a href='http://www.tvrage.com/House/episodes/1064980631'>Massage Therapy</a> <span class='Trailers'>[<a href='http://www.tvrage.com/House/episodes/1064980631/?trailer=1#trailer'>Trailer</a>]</span>
136    7-05      HOU-705   18/Oct/10   <a href='http://www.tvrage.com/House/episodes/1064981143'>Unplanned Parenthood</a>


</pre>
</div>

<div id="botnavbar" class="NoPrint">
<table border="6" cellpadding="5" cellspacing="3">
<tr class="center">
<td><a href="#docTop">Back to<br />TOP</a></td>

<td class="TVRage"><form name="swList2" action="./" method="post"><input type="hidden" name="list" value="tv.com" /></form><a href="javascript:document.swList2.submit();">switch to<br />TV.com<br />list</a></td>

<td class="TVRage"><a target="_blank" href="http://www.tvrage.com/shows/id-3908/printable"><strong>Printable</strong><br />Guide<br />@TVRage</a></td>
<td class="TVRage"><a target="_blank" href="http://www.tvrage.com/shows/id-3908">Show<br />Summary<br />@TVRage</a></td>
<td class="TVRage"><a href="http://epguides.com/common/exportToCSV.asp?rage=3908" onclick="return popup(this,'exportToCSV',725,625)">list as<br />.csv</a></td>


<td class="linkTXT"><a target="_blank" href="http://thefutoncritic.com/showatch.aspx?id=House&#38;view=listings">The<br />Futon<br />Critic</a></td>
<td class="linkTXT"><a target="_blank" href="http://us.imdb.com/title/tt412142">IMDb</a></td>
<td class="linkTXT"><a target="_blank" href="http://sharetv.org/shows/house">Share<br />TV</a></td>
<td class="linkTXT"><a target="_blank" href="http://www.avclub.com/tvclub/tvshow/house,14">TV<br />Club</a></td>
<td class="linkTXT"><a target="_blank" href="http://www.tvguide.com/detail/tv-show.aspx?tvobjectid=100213">TV<br />Guide</a></td>
<td class="linkTXT"><a target="_blank" href="http://en.wikipedia.org/wiki/House (TV series)">Wiki-<br />pedia</a></td>
<td class="linkVID"><a target="_blank" href="http://www.amazon.com/gp/product/B001RGKEMU?tag=epguides-20">videos<br />@Amazon</a></td>
<td class="linkVID"><a target="_blank" href="http://www.clicker.com/tv/house">videos etc.<br />@Clicker</a></td>
<td class="linkVID"><a target="_blank" href="http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewTVSeason?partnerId=30&#38;siteID=vs0ua0Iduoc&#38;id=290201433">videos<br />@iTunes</a></td>
<td><a target="_blank" href="theme.wav">Theme<br />Tune</a></td>
<td><a href='../FAQ/'>FAQ</a></td>
<td><a href='../search/'>SEARCH<br />epguides<br />&amp; TV.com</a></td>
<td><a href='../grid/menusgrids.asp'>Menus<br />&amp; Grids</a></td>

</tr></table>
</div>

<hr />
<div id="notes">
<strong>NOTES</strong>
</div>

<p></p>

<div id="amazon" class="NoPrint center">
digital downloads, DVDs, a soundtrack and books are available:<br />
<table><tr>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B000W0H3DK/ref=nosim/epguides-20">
Individual episodes<br />are available from<br />Amazon Unbox Video<br />(Windows XP only)
<br /><img src="unbox.jpg" width="160" height="120" alt="unbox" /></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B0009WPM1Q/ref=nosim/epguides-20">
Season 1<br />(3 discs)
<br /><img src="dvd1.jpg" width="118" alt="DVD 1" /></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B000FVQLIO/ref=nosim/epguides-20">
Season 2<br />(6 discs)
<br /><img src="dvd2.jpg" width="115" alt="DVD 2" /></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B000R9YLKY/ref=nosim/epguides-20">
Season 3<br />(5 discs)
<br /><img src="dvd3.jpg" width="117" alt="DVD 3" /></a></td>

</tr></table>
<table><tr>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/B000UZ4CSQ/ref=nosim/epguides-20">
Soundtrack<br />(CD)
<br /><img src="cd.jpg" width="160" alt="CD" /></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/0425212300/ref=nosim/epguides-20">
The Medical Science<br />of House, M.D.
<br /><img src="MedicalScience.jpg" width="134" alt="book" /></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/155022803X/ref=nosim/epguides-20">
The House That<br />Hugh Laurie Built
<br /><img src="HouseThatHughLaurieBuilt.jpg" width="112" alt="biography" /></a></td>

<td><a href="http://www.amazon.com/exec/obidos/ASIN/1933771232/ref=nosim/epguides-20">
11/01: House<br />Unauthorized
<br /><img src="unauthorized.jpg" width="107" alt="unauthorized" /></a></td>

</tr></table>

<p></p>
</div>

<hr />
<div id="homenote">

The home sites for this guide are 
<cite><a href="http://epguides.com/">http://epguides.com/</a></cite> and 
<cite><a href="http://www.TVRage.com/">http://www.TVRage.com/</a></cite>.


</div>

<hr />
<div id="footer" class="NoPrint"></div>
<div id="disclaimer" class="NoPrint">
    Disclaimer: We have no connection with the show or the network. We are just providing
    information, which we hope fans will find useful. We cannot vouch for the user experience
    provided by external sites.</div>
<hr />
<div id="terms">
    This guide may be distributed and copied freely, in its entirety, for personal use.
    All original author and copyright information must remain intact. Any sales or other
    uses of this document are expressly forbidden, without the specific consent of the
    author(s).</div>
<hr />

<div id="copyright">
Text Copyright &copy; 2004-2009, George Fergus.<strong> All rights reserved.</strong>
</div>
<!-- Nothing here at the moment. -->
</body>
</html>